Product comparison · 2 wireless routers

Zyxel 2302HWL-P1 wireless router vs Zyxel 2602HW-D wireless router

Add a product
  • 26specifications compared
  • 9differ
  • 17identical
  • 11known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • 2302HWL-P1 wireless router:4
    • 2602HW-D wireless router:1
  • Voice codecs
    • 2302HWL-P1 wireless router:G.723.1, G.726
    • 2602HW-D wireless router:G.711, G.729
  • Weight
    • 2302HWL-P1 wireless router:437 g
    • 2602HW-D wireless router:600 g
  • Dimensions (WxDxH)
    • 2302HWL-P1 wireless router:56.5 x 147.5 x 215.5 mm
    • 2602HW-D wireless router:165 x 65 x 242 mm
  • Networking features
    • 2302HWL-P1 wireless router:WPA, IEEE 802.11i, WPA2
    • 2602HW-D wireless router:IEEE 802.1d
  • xDSL connection
    • 2302HWL-P1 wireless router:No
    • 2602HW-D wireless router:Yes

Side by side

Differences highlightedShow differences only (on)
Comparison of 2302HWL-P1, 2602HW-D
37 specifications
Networkidentical
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
Security1 differ
NAT functionalityDiffers- STUN (RFC 3489) - Outbound Proxy - Manual configured SIP and RTP- NAT (includes multi-to-multi NAT)/SUA, 512 NAT Sessions Per Host; - NAT Server (Port Forwarding)
Protocols2 differ
Voice codecsDiffersG.723.1, G.726G.711, G.729
VoIP protocolsDiffersSIP v2 (RFC3261), DNS SRV, SDP (RFC 2327), RTP (RFC1889), RTCP (RFC1890)SIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), Echo Cancellation: G.168
Designidentical
Indication lightKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Weight & dimensions1 differ
WeightDiffers437 g600 g
Other features4 differ
Dimensions (WxDxH)Differs56.5 x 147.5 x 215.5 mm165 x 65 x 242 mm
Networking featuresDiffersWPA, IEEE 802.11i, WPA2IEEE 802.1d
Security featuresDiffersFirewall Security; - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs; - Major ALG (SIP/FTP/H.323)Firewall Security - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - Content Filtering; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs
xDSL connectionDiffersNoYes
Filtering descriptionKnown for oneJava/ActiveX/Cookie/KeywordUnknown — not stated by the source
Supported data transfer ratesKnown for one48Mbps, 36Mbps, 24Mbps, 12Mbps, 11Mbps, 6Mbps, 5.5Mbps, 2Mbps, 1MbpsUnknown — not stated by the source
Expansion slotsKnown for one- 2 FXS POTS phone ports for conventional phones; - 1 FXO POTS Lifeline Relay; - 3 REN per FXS portUnknown — not stated by the source
Technical featuresKnown for oneFXO: - Relay Emergency Call to PSTN; - Dial a PSTN Call by Pre-fix Number; - PSTN Relay when Power Down/SIP register fail (FXS1 Only); - Receive Incoming PSTN Phone Call; - Forward Calls to VoIP Network-Selective, Authenticated, All; - Forward Calls to PSTN Network-Selective, Authenticated, All VoIPUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons